<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="es" /> 
	</head>
	<body>
		<h1 class="titulo_pagina">Computadores Lenovo</h1>     	
		<div id="gallery">
			</div>
			<table>
  			 	<tr>
  			 		<td>	
    					<img src="../../public/img\computadores\lenovo-desktop-thinkcentre-m-series.png" alt="Computadores lenovo" height="350" width="375">
					</td>	
    				<td>
						<h2 class="title1">Descripci&oacute;n del Computador Lenovo</h2>
						<div>
							<p>Modelo: Serie-M</p>
							<p>Referencia: lenovo-desktop-thinkcentre-m-series  </p>
	
                        	<h3>Mas informaci&oacute;n...</h3>
							
							<p align="justify">Para saber más de este sequipo de escritorio, por favor contáctenos para ofrecerle una cotización que se ajuste a sus intereses </p>						   					
						</div>
    				</td>
  				</tr>
			</table>
		</div>					
	</body>
</html>
